### Function

# ECal util_priority_to_string

#### Declaration [src]

    const gchar*
    e_cal_util_priority_to_string (
      gint priority
    )

#### Description [src]

Converts an iCalendar PRIORITY value to a translated string. Any unknown priority value (i.e. not 0-9) will be returned as “” (undefined).

#### Parameters

`priority`

  Type: `gint`

  Priority value.

#### Return value

Type: `const gchar*`

A string representing the PRIORITY value. This value is a constant, so it should never be freed.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.